ItemFactoryConnectorBase(3)

NAME - ItemFactoryConnectorBase

HEADER REQUIRED
#include <gtk--/itemfactory.h&gt;>

DERIVED BY
ItemFactoryConnector(3)

PROTECTED MEMBER INDEX
    virtual void  connectTo(Gtk_Widget*) const;
    ItemFactoryConnectorBase();
    virtual  ~ItemFactoryConnectorBase();

PROTECTED MEMBER DESCRIPTIONS